package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF9D8Response {

    @Parameter(name = "AccountFee")
    Double accountFee();

    @Parameter(name = "InterestRate")
    Double interestRate();

    @Parameter(name = "OpeningFee")
    Double openingFee();

    @Parameter(name = "OverdraftAccountNumber")
    String overdraftAccountNumber();

    @Parameter(name = "OverdraftAmount")
    Double overdraftAmount();

    @Parameter(name = "ProductClass")
    String productClass();

}